@charset "UTF-8";
/* CSS Document */

.sidenoneLayout{
	padding-top: 20px;
	padding-bottom: 20px;
/*	margin-bottom: 20px;*/
}
.sidenoneLayout #areaMain,
.sidenoneLayout .mainContents{
	width: 940px !important;

}

.wrapperAreaMain,
.innerContainer{
	width: 940px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.sidenoneLayout:after{
	clear: both;
	content: "";
	display: block;
}

.innerContainer a:hover{
	opacity: 0.5;
	-ms-filter: "alpha( opacity=50 )";
	filter: alpha( opacity=50 );
}

#footContainer{
	margin-top: 20px;
}

#mainContainer .h2Title{
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 20px;
    background-image: none;
    color: #000;
}

.index_top_image{
	float: left;
	margin-right: 18px;
}

